input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
textarea:-webkit-autofill,
textarea:-webkit-autofill:hover,
textarea:-webkit-autofill:focus,
select:-webkit-autofill,
select:-webkit-autofill:hover,
select:-webkit-autofill:focus {
  border: 1px solid #212529;
  -webkit-text-fill-color: #f0f8ff;
  -webkit-box-shadow: 0 0 0px 1000px #212529 inset;
  transition: background-color 5000s ease-in-out 0s;
}

.card {
    text-align: center;
    padding: 1px;
    border-radius: 10px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    width: 100%;
    background-color: #2b3036;
    color: #f0f8ff;
}

